#English strings go here
"no":
  js:
    boards:
      create_new: 'Opprett ny tavle'
      label_unnamed_board: 'Navnløs tavle'
      label_unnamed_list: 'Navnløs liste'
      label_board_type: 'Tavle type'
      upsale:
        teaser_text: 'Ønsker du å automatisere dine arbeidsflyter med Tavler? Avanserte tavler er et Enterprise add-on. Vennligst oppgrader til et betalt abonnement.'
        upgrade: 'Oppgrader nå'
      lists:
        delete: 'Slett liste'
      version:
        is_locked: 'Låst versjon. Ingen elementer kan legges til i denne versjonen.'
        is_closed: 'Låst versjon. Ingen elementer kan legges til i denne versjonen.'
        close_version: 'Lukk versjonen'
        open_version: 'Åpne versjon'
        lock_version: 'Lås versjon'
        unlock_version: 'Lås opp versjon'
        edit_version: 'Rediger versjon'
        show_version: 'Vis versjon'
        locked: 'Låst'
        closed: 'Stengt'
      new_board: 'Ny tavle'
      add_list: 'Legge til listen på tavlen'
      add_card: 'Legg til kort'
      error_attribute_not_writable: "Kan ikke flytte oppgaven, %{attribute} er ikke skrivbar."
      error_loading_the_list: "Feil under lasting av listen: %{error_message}"
      error_permission_missing: "Tillatelsen til å opprette offentlige spørringer mangler"
      error_cannot_move_into_self: "Du kan ikke flytte en oppgaven til sin egen kolonne."
      text_hidden_list_warning: "Ikke alle lister vises fordi du ikke har tillatelse. Kontakt systemansvarlig for mer informasjon."
      click_to_remove_list: "Klikk for å fjerne denne listen"
      board_type:
        text: 'Tavle type'
        free: 'grunnleggende'
        select_board_type: 'Vennligst velg type tavle du trenger.'
        free_text: >
          Start fra bunn med en tom tavle. Legg til oppgaver og kolonner på denne tavlen.
        action: 'Oppgavetavle'
        action_by_attribute: 'Handlingstavle (%{attribute})'
        action_text: >
          Et tavle med filtrerte lister på %{attribute} attributt. Flytting av arbeidspakker til andre lister vil oppdatere attributtet deres.
        action_text_subprojects: >
          Tavle med automatiserte kolonner for underprosjekter. Dra arbeidspakker til andre lister opp oppdateringer av (under)prosjektet tilsvarende.
        action_text_subtasks: >
          Tavle med automatiserte kolonner for underprosjekter. Dra oppgaver til andre lister opp oppdateringer av overordnet tilsvarende.
        action_text_status: >
          Grunnleggende kanban-stil tavle med kolonner for status, slik som Å Gjøre, Underveis, Ferdig.
        action_text_assignee: >
          Tavle med automatiserte kolonner basert på utførende. Ideelt for utsendelse av arbeidspakker.
        action_text_version: >
          Tavle med automatiserte kolonner basert på versjonsattributt. Ideelt for planlegging av produktutvikling.
        action_type:
          assignee: utførende
          status: status
          version: versjon
          subproject: underprosjekt
          subtasks: overordnet-underordnet
        board_type_title:
          assignee: Utførende
          status: Status
          version: Versjon
          subproject: Underprosjekt
          subtasks: Foreldre-barn
          basic: Enkel
        select_attribute: "Oppgave egenskap"
      add_list_modal:
        labels:
          assignee: Velg bruker å legge til som ny liste over utførende
          status: Velg status å legge til som ny liste
          version: Velg versjon som skal legges til som ny liste
          subproject: Velg underprosjekt å legge til som ny liste
          subtasks: Velg arbeidspakke som skal legges til som ny liste
        warning:
          status: |
            Det er for øyeblikket ingen status tilgjengelig. <br>
            Enten finnes det ingen eller alle har allerede blitt lagt til i tavlen.
          assignee: Det er ikke noe medlem som samsvarer med filterverdien.  <br>
          no_member: Dette prosjektet har for tiden ikke noen medlemmer som kan legges til.  <br>
          add_members: <a href="%{link}">Legg til nytt medlem i prosjektet</a> for å velge brukere på nytt.
      configuration_modal:
        title: 'Konfigurer tavlen'
        display_settings:
          card_mode: "Vis som oppgavelapper"
          table_mode: "Vis som tabell"
